/*  timedate.h
 *
 *  Header file for time and date functions
 *
 *  The Greenleaf Functions - Copyright (C) 1983 Greenleaf Software
 *
 *  Use:  Include in programs utilizing gettime & getdate functions.
 */
struct TIMEDATE {
	int year;	/* year 1980..2099		*/
	int month;	/* month 1=Jan 2=Feb, etc.	*/
	int day;	/* day of month 0..31		*/
	int hours;	/* hour 0..23			*/
	int minutes;	/* minute 0..59			*/
	int seconds;	/* second 0..59			*/
	int hsecs;	/* 1/100ths of second 0..99	*/
	char dateline[47];	/* date & time together */
	};

